Forums
August 10, 2020, 07:35 PM

Author Topic: WormNET Service Updates  (Read 1707 times)

0 Members and 1 Guest are viewing this topic.

Offline Micka

Re: WormNET Service Updates
« Reply #15 on: April 24, 2020, 10:47 PM »
Bonsoir bonsoir

Y a t'il un site pour télécharger la version 3.8.0 ?  peut on jouer a la version en ligne sans passrt par le websnoop ?

Offline WTF-8

Re: WormNET Service Updates
« Reply #16 on: April 25, 2020, 03:15 AM »
3.8 does not exist yet, and nobody knows when it would be done. WebSnoop is entirely optional, standard hosting will remain.

Offline KinslayeR

Re: WormNET Service Updates
« Reply #17 on: May 03, 2020, 02:03 PM »
Nice to see websnoop, hope more ppl gonna use it instead completely usefull snoopers. I was literally begging from years to make websnoop host possiblity, took you some years mate!! jk :)  So what is next step mr Steps.  Are u goin to create browser with build in worms armageddon,  so we can play via browsers witohut any installers?
"dt-dibz> Mary J Tita gay"

Offline Danger135

  • Full Member
  • ***

  • Slovakia Slovakia
  • Posts: 170
  • People are stupid!
    • View Profile
Re: WormNET Service Updates
« Reply #18 on: May 06, 2020, 11:57 AM »
I have question:
Will be Wormiverse return to wormnet? It was bot for !seen command, useful.

Offline CyberShadow

  • Moderator
  • Full Member
  • *****

  • Moldova Moldova
  • Posts: 158
    • View Profile
    • Homepage
Re: WormNET Service Updates
« Reply #19 on: July 30, 2020, 04:42 AM »
A new implementation of PNG map processing, used by HostingBuddy and friends, is now live. This fixes incorrect loading and crashes of some unusual maps (mostly 1-bit or 4-bit, maps without a black colour in the palette, etc.).

I tested with all maps on WMDB so far with good results. For a few (rare) cases, HB now correctly rejects maps that it previously accepted but could not be loaded by the game (maps with missing black but 113 used colours in the palette, i.e. with no room to add black).

Report any problems here.

Re: WormNET Service Updates
« Reply #20 on: August 01, 2020, 11:20 PM »
HostingBuddy will now use the 3.8 logic version if everyone in the game is running 3.8. As before it will downgrade the logic version as necessary if players with older versions join. There is still not yet support for v3 schemes (that is, the new Extended Scheme Options in 3.8) but this should be coming soonish.